using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerSoundManager : MonoBehaviour
{
    public InAudioNode MoveSound;
    public InAudioNode ChargeSound;
    public InAudioNode PopSound;
    
    public void PlayMoveSound()
    {
        InAudio.Play(gameObject, MoveSound);
    }

    public void PlayPopSound()
    {
        InAudio.Play(GameLevel.Instance.gameObject, PopSound);
    }
}
